XmStringSeparatorCreate(library call)

NAME
XmStringSeparatorCreate — A compound string function that creates a compound string

SYNOPSIS

#include <Xm/Xm.h>
XmString XmStringSeparatorCreate(void)

DESCRIPTION

XmStringSeparatorCreate creates a compound string with a single component, a separator.

RETURN

Returns a new compound string. When the application no longer needs the returned compound string, the application should call XmStringFree.

RELATED

XmStringCreate(3).